import http from '../http'
export default {
  page: data => http.post('/v1/equip_use_record/page', data).then(res => res),
  getById: id => http.get('/v1/equip_use_record/vo/' + id).then(res => res),
  list: data => http.post('/v1/equip_use_record/list', data).then(res => res),
  edit: data =>
    http.put('/v1/equip_use_record/?id=' + data.id, data.obj).then(res => res),
  add: data => http.post('/v1/equip_use_record/', data).then(res => res)
}
